/*
Template:wpindex
Theme Name:wpindex_child
Theme URI:http://index2011.net/wordpress/
Description:wpindex の子テーマです
Author:株式会社インデックス
Version:1.0
2017.5var
*/

.title2{
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}
.toptext{
    text-align: center;
    line-height: 220%;
}

.img-flex-4{ margin-bottom: 20px; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }

.cate_box{
    width: 216px;
    background-color: #F8F5E8;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 95%;
}
.catetitle{
    width: 100%;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}


.category{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.category::after {
display: block;
content:"";
width: 216px;
}


img { vertical-align: bottom; }

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

h2{
    margin: 0;
    font-weight: normal;    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 300;
}

h3{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 300;
    padding-top: 50px;
    margin-bottom: 30px;
    font-size: 300%;
   
   
    text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}

p {
	margin-bottom: 0em;margin-top: 0em;
}


html {
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 16px;
     
}


textarea {
	color: #404040;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}




body {
    background-image: url(img/bk1.gif);
    overflow-x: hidden;

}
#gazoubox{
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    width: 100%;
    height: 100vh;
    background-image: url(img/074.jpg);
    position: relative;
    z-index: -1;
}
.maincopy{position: absolute;
top: 50%;
left: 50%;
 -webkit-transform: translate(-50%, -50%); /* Safari用 */
transform: translate(-50%, -50%);
	

}

@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}


.fade {
  opacity : 0;

  transform: translateY(20px);

  transition: all 1s;
}
.fade1 {
  opacity : 0;

  transform: translateX(20px);

  transition: all 1s;
}

.main_big{
    font-size: 400%;
    color: #fff;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
    text-align: center; animation-name: fadein;
    animation-duration: 2s;
}
.main_mini{
    color: #000;
    text-shadow: 1px 1px 1px #fff;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;font-size: 150%; animation-name: fadein;
    animation-duration: 4s;
}
.contact{		position:fixed;	
		bottom:0px;
		left:0px;}
.title{
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 300;
    padding-top: 50px;
    margin-bottom: 30px;
    font-size: 300%;
 
}


#waku{
    max-width: 900px;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 100px;
    margin-left: auto;
}

#waku2{
    max-width: 900px;
    background-color: rgba(255,255,255,0.53);
    margin-top: 100px;
    margin-right: auto;
    margin-bottom: 100px;
    margin-left: auto;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}


.foot1{
    text-align: center;
    background-color: #eedad9;
    line-height: 250%;
}
.foot2{
    line-height: 250%;
    text-align: center;
    background-image: url(img/bk2.gif);
    padding-bottom: 50px;    
}
.foot2_in{
    max-width: 800px;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

header{
    width: 100%;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    position: fixed;
    background-color: rgba(255,255,255,0.36);top:0;
}
.header2{
    width: 100%;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  
    background-color: rgba(255,255,255,1.00);
}

#headleft{
   
 
    float: left;
}

#headright{
    float: right;
    text-align: right;
    margin-top: 14px;
    margin-right: 15px;
    
}
nav{

}
nav ul{
display: table;
margin: 0 auto;
padding: 0;
width: 80%;
text-align: center;
}
nav ul li{
display: table-cell;
min-width: 120px;
border-right: 1px solid #ccc;
}
nav ul li:first-child{
border-left: 1px solid #ccc;
}
nav ul li a{
    display: block;
    width: 100%;
    padding: 10px 0;
    text-decoration: none;
    color: #2C2C2D;
    font-weight: bold;
}
nav ul li a:hover{
background-color:#F8E750;
border-bottom: 0px solid #F8E750;
}
nav ul li.current{
font-weight: bold;
}
nav ul li.current a {
    border-bottom: 5px solid #00B0F0;
    color: #001117;
}

nav a{
    color: rgba(46,46,46,1.00) !important;
}
#headright a{
   
    
    text-decoration: none;
}


main{
	

	width:100%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float: right;
}

footer{
    background-color: #c1baa8;
    font-size: 90%;
    padding-bottom: 50px;
}


aside{
	background-color: #D2D2D2;
	width: 220px;
	float: left;
}

aside2{
	background-color: #C01215;
	width: 188px;
	float: right;
}

.entry-title{

    padding-top: 50px;
    margin-bottom: 30px;
    font-size: 300%;
    text-align: center;
}
.entry-footer2{
	background-color: #B7171A;
}

.entry-content{
	padding: 0px;
	

}

/*--------------------------------------------------------------
# お知らせ一覧ウイジェットのcss
--------------------------------------------------------------*/

li.newsbox{

}


#bassui{
    color: #6D6D6D;
    font-size: 90%;

}

#cate-icon {

    float:left;
    min-width:60px;    //テキストの文字数により極端に横幅が小さくなってしまうのを防ぐために指定しています
    margin-right:10px;
    font-size:10px;
    font-weight:bold;
    text-align:center;
    
    color:#FFF;
    padding:2px 5px;
}
/*カテゴリーをクラス名にして存在する数だけ用意します。*/
.low {
    background-color: #F00;
    margin-right: 12px;
}
.news {
    background-color: #D0B213;
    margin-right: 12px;
}
.fudousan {
    background-color: #60D30F;
    font-weight: bold;margin-right: 12px;
}

.seiri {
    background-color: #357C3D;
}

#catebox{
    background-color: #D12973;
    font-weight: bold;
    width: 200px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;
    
}

#catebox li{
    list-style-type: none;
    margin-bottom: -1em;
}


#catebox a{
    color: #FFFFFF;
    text-decoration: none;
}

#topnews ul{
padding:0;

}


.topgazou{
    float: left;
    margin-right: 10px;
}

.ccc{
    clear: both;
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
	
	border: medium dotted #7A0C17;
}

/* Make sure select elements fit in widgets. */
.widget select {
	max-width: 100%;
}

.pconly{
    display: block;
}

.sponly{
    display: none;
}
.pcnone{display: none;}
.spnone{display: block;}

.spheadmenu{
    display: none;
}

/* スマホ縦 */


@media screen and (max-width: 1024px) {
	.contact{display: none;}
	
	#waku{
    padding-left: 10px;
    padding-right: 10px;
}
	.foot1,.foot2{padding-left: 10px;
    padding-right: 10px;}
	
	
	#gazoubox{
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    width: 100vw;
    height: 100vh;
    background-image: url(img/074sp.jpg);
    position: relative;
    z-index: -1;
    background-position: center center;
}
	.maincopy{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%); /* Safari用 */
    transform: translate(-50%, -50%);
    width: 100%;
}
	
	.main_big{
    font-size: 400%;
    color: #fff;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 700;
    text-shadow: 1px 1px 1px #000;
    text-align: center; animation-name: fadein;
    animation-duration: 2s;
}
.main_mini{
    color: #000;
    text-shadow: 1px 1px 1px #fff;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;font-size: 110%; animation-name: fadein;
    animation-duration: 4s;
}
	
	header{display: none;}
	
.pconly{
    display: none;
}
	.sponly{
    display: block;
}
.pcnone{display: block;}
.spnone{display: none;}
	.spheadmenu{
    width: 100%;
    background-color: #fff;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-bottom: 1px solid #BFBFBF;
    -webkit-box-shadow: 2px 1px 1px #CACACA;
    box-shadow: 2px 1px 1px #CACACA;position: fixed;top:0;
    z-index: 10;display: block;
}
    
    .spmenu{
    float: left;
}
    
    #nav-drawer {
    position: relative;
    float: right; 
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;/*最前面に*/
    width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
    max-width: 330px;/*最大幅（調整してください）*/
    height: 100%;
    background-color: #EDF2F3;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);/*左に隠しておく*/
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 10px;
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
	li.spsp{
    border-bottom: 1px dotted rgba(150,150,150,1.00);
    
    list-style-type: none;
    margin-left: -1em;
    padding-top: 10px;
    padding-bottom: 15px;
    margin-bottom: 10px;
}
	li.spsp a{text-decoration: none;}
	
	
.cate_box{
    width: 48%;
    background-color: #F8F5E8;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-size: 95%;
    margin-bottom: 15px;
}
.catetitle{
    width: 100%;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}


.category{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.category::after {
display: block;
content:"";
width: 48%;
}

}

/* スマホ横 */

@media screen and (min-width:451px) and ( max-width:1024px) {
	
}
